{
  "navigationStyle": "custom",
  "navigationBarTitleText": "会员中心",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-navbar": "/node-modules/uview-ui/components/u-navbar/u-navbar",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "mescroll-body": "/components/mescroll-body/mescroll-body",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "u-form": "/node-modules/uview-ui/components/u-form/u-form",
    "u-form-item": "/node-modules/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/node-modules/uview-ui/components/u-input/u-input",
    "u-button": "/node-modules/uview-ui/components/u-button/u-button",
    "loading": "/components/loading/loading"
  }
}